# Présentation

Ceci est le code source du [site web d'Antopie](https://antopie.org).
C'est un générateur de sites statiques : il faut charger le fichier `compil.php` pour actualiser le contenu.
Les pages sont rédigées principalement en Markdown Extra mais il est aussi possible de rajouter de l'HTML et du PHP.
Elles sont ensuite transformées par compil.php en pages HTML statiques.

# Bibliothèques utilisées

Le dossier bibli contient les dépendances incluses dans ce site.

| Nom             | Description                       | Source                                      |
| --------------- | --------------------------------- | ------------------------------------------- |
| ubuntu          | La police Ubuntu                  | https://design.ubuntu.com/font              |
| fontello        | Pack d'icônes                     | http://fontello.com                         |
| lesserphp       | Compilateur Less en PHP           | https://github.com/MarcusSchwarz/lesserphp  |
| konami-js       | Le code de Konami                 | https://snaptortoise.github.io/konami-js    |
| gomez css       | Gomez du jeu vidéo Fez en CSS     | https://github.com/maisano/gomez-css        |
| static-compress | Compression de fichiers statiques | https://github.com/neosmart/static-compress |
| parsedown       | Compilateur Markdown en PHP       | https://parsedown.org                       |

# Licence

Le site web d'Antopie est un logiciel libre ; vous pouvez le diffuser et le modifier suivant les termes de la GNU Affero General Public License telle que publiée par la Free Software Foundation ; soit la version 3 de cette licence, soit (à votre convenance) une version ultérieure.

Le site web d'Antopie est diffusé dans l’espoir qu’il sera utile, mais SANS AUCUNE GARANTIE ; sans même une garantie implicite de COMMERCIALISATION ou d’ADÉQUATION À UN USAGE PARTICULIER. Voyez la GNU Affero General Public License pour plus de détails.

Vous devriez avoir reçu une copie de la GNU Affero General Public License avec ce code. Sinon, consultez https://www.gnu.org/licenses/
