<?php


  $adresse = basename($_SERVER['PHP_SELF'], '.php');

  require_once "url.php";

  ?>

  <!DOCTYPE html>
  <html lang="fr">
    <head>
      <meta charset="UTF-8">
      <title><?php echo $page['titre']; ?></title>
      <link rel="icon" type="image/png" href="img/icons/16.png" sizes="16x16">
      <link rel="icon" type="image/png" href="img/icons/32.png" sizes="32x32">
      <link rel="icon" type="image/png" href="img/icons/64.png" sizes="64x64">
      <link rel="icon" type="image/png" href="img/icons/128.png" sizes="128x128">
      <link rel="icon" type="image/png" href="img/icons/256.png" sizes="256x256">
      <link rel="icon" type="image/png" href="img/icons/512.png" sizes="512x512">
      <meta name="distribution" content="global">
      <meta name="robots" content="index, follow">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="<?php echo $page['description']; ?>">
      <script src="bibli/konami.js"></script>
      <script>
       var gomez = new Konami(function() { var div = document.getElementById('gomeza'), display = getComputedStyle(div, null).display; if(display == "block")  { document.getElementById("gomeza").style.display = "none"; } else   { document.getElementById("gomeza").style.display = "block"; }});
      </script>
<?php require_once "bibli/lesserphp/lessc.inc.php";
      $less = new lessc;
      $less->setFormatter("compressed");
      $less->checkedCompile("style.less", "style.min.css"); ?>
      <link type="text/css" rel="stylesheet" href="style.min.css">
<?php $less = new lessc;
      $less->setFormatter("compressed");
      $less->checkedCompile("bibli/gomez/gomez.css", "bibli/gomez/gomez.min.css"); ?>
      <link type="text/css" rel="stylesheet" href="bibli/gomez/gomez.min.css">
      <link type="text/css" rel="stylesheet" href="bibli/fontello/css/fontello.css">
      <link type="text/css" rel="stylesheet" href="bibli/ubuntu/ubuntu.min.css">
    </head>

    <body lang="fr">
      <header>
        <a id="lienHeader" href=".">
          <div class="logo"><img src="img/antopiev5-500.png" alt="Antopie" /></div>
        </a>
      </header>

    	<main>
